/*
Theme Name: TSG Hofherrnweiler
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Markus Braun
Author URI:
Template: enfold
*/



/*Add your own styles here:*/
#top .av-catalogue-item {
    padding: 24px 5px;
}
.av-catalogue-title {
    text-transform: none;
    margin-bottom: 0.5em;
    word-wrap: break-word;
}
.av-catalogue-content {
    font-size: 1em;
}
table caption {
    text-align: left;
}
td {
    vertical-align:middle;
}


/* The Events Calendar Styles */
#tribe-events-bar, .tribe-events-page-title {
    display: none;
}
.tribe-events-loop .tribe-events-event-meta {
    vertical-align: top!important;
}

/* Newsletter Signup */
#text-3{
    display: flex;
}
#text-3 .widgettitle{
    width: 50%;
}
#newsletter-signup {
    display: flex;
    margin-bottom:0!important;
}
#newsletter-signup-email {
    border-top-left-radius: 4px!important;
    border-bottom-left-radius: 4px!important;
    height: 40px;
    background: #ffffff!important;
    box-shadow: inset 0 1px 2px rgba(10,10,10,0.1);
    transition: box-shadow 0.5s,border-color 0.25s ease-in-out;
    margin-bottom:0!important;
    color: #0a0a0a!important;
}
#newsletter-signup-email:focus {
    box-shadow: 0 0 5px #cacaca;
    border: 1px solid #8a8a8a!important;
    transition: box-shadow 0.5s ease-in-out,border-color 0.5s ease-in-out;
}
#newsletter-signup-submit{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    height: 40px;
    font-weight: bold;
    background-color: #cc0000;
}

@media only screen and (max-width: 767px) {
    #text-3, #newsletter-signup {
        flex-direction:column;
        align-items: center;
    }
    #text-3 .widgettitle{
        width: 100%;
        margin-bottom:16px;
    }
    #newsletter-signup-submit, #newsletter-signup-email{
        width:100%;
        border-radius:0!important;
    }
}

.sub_menu>ul>li:hover, .sub_menu>div>ul>li:hover {
    cursor:pointer;
}
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
    font-size: 14px;
}
.sub_menu>ul>li>a:hover, .sub_menu>div>ul>li>a:hover {
    cursor:pointer;
}
